div#HeaderBox {
	position: absolute;
	top:0;
	left: auto;
	z-index: 500;
}


html body ul.sm-slider{
	 width: 100%;
	 height: 479px;
	 margin: 0 auto;
	 overflow:hidden;
	 position: relative;
	 padding-top: 182px;
	 background: #000;
}

p.head{
	 margin-top: -550px;
}

p.ami{
	position: absolute;
	top:-248px;
	left: -5px;

	z-index: 100;
	width: 100.3%;
	overflow: hidden;
}

p.catch{
	position: absolute;
	top:320px;
	z-index: 110;
/* 	left: 37%; */
   right:0px;
   left:0px;
   margin:auto auto;
   width: 516px;
   height: 265px;
}




/* Main
============================================================================ */
div#Main {
	padding-top:64px;
}

div#Main h2 {
	height:85px;
	text-indent:-9999px;
	background:url(../images/top/h2.jpg) no-repeat center top;
}

div#Main p {
	font-size:15px;
	line-height:24px;
	text-align:center;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}

div#Main p.more a {
	display:block;
	width:91px;
	height:30px;
	text-indent:-9999px;
	background:url(../images/top/more_n.jpg) no-repeat 0 0;
	margin:40px auto 65px;
}
div#Main p.more a:hover {
	background:url(../images/top/more_o.jpg) no-repeat 0 0;
}

div#Main ul.links {
	width: 100%;
    clear: both;
    overflow: hidden;
    margin-bottom: 65px;
}
div#Main ul.links li {
	float:left;
	width: 499px;
}
div#Main ul.links li:nth-child(even) {
	float:right;
	width: 500px;
}
div#Main ul.links li a {
	display:block;
	height:172px;
	text-indent:-9999px;
}
div#Main ul.links li a:hover {
	opacity:0.7;
}

div#Main ul.links li.link1 a {
	background:url(../images/top/link01.jpg) no-repeat 0 0;
}
div#Main ul.links li.link2 a {
	background:url(../images/top/link02.jpg) no-repeat 0 0;
}
div#Main ul.links li.link3 a {
	background:url(../images/top/link03.jpg) no-repeat 0 0;
}
div#Main ul.links li.link4 a {
	background:url(../images/top/link04.jpg) no-repeat 0 0;
}
